{
  "version": "1",
  "metadata": {
    "marimo_version": "0.16.5"
  },
  "cells": [
    {
      "id": "MJUe",
      "code_hash": "cae6295b5ea6a5a8bbeb3a4b62455e9b",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/html": "<span class=\"markdown prose dark:prose-invert\"><h1 id=\"grafana-inicializacion-automatica\">Grafana: Inicializaci\u00f3n autom\u00e1tica \ud83d\ude80</h1></span>"
          }
        }
      ],
      "console": []
    },
    {
      "id": "Hbol",
      "code_hash": "1d0db38904205bec4d6f6f6a1f6cec3e",
      "outputs": [],
      "console": []
    },
    {
      "id": "vblA",
      "code_hash": "b49a6e0c12564133fa8062d7ab194132",
      "outputs": [],
      "console": []
    },
    {
      "id": "bkHC",
      "code_hash": "ff918159a708fa3e7707f530b4065044",
      "outputs": [],
      "console": []
    },
    {
      "id": "lEQa",
      "code_hash": "4d9a7cdeb028ab0e0df782ba3a18ec56",
      "outputs": [],
      "console": []
    },
    {
      "id": "PKri",
      "code_hash": "00c3d02fb8d07fe71d1cfee535b803bf",
      "outputs": [],
      "console": []
    }
  ]
}